[ENVIRONMENT]
   Display     = Auto
   Mouse       = On
   ScanTimeOut = On
   NumPasses   = 1
   LabelCheck  = On
   LfnCheck    = On
   SpaceCheck  = On
   Mount       = Prompt

[CUSTOM]
   DriveSummary  = Off
   AllSummary    = Off
   Surface       = Never
   CheckHost     = Always
   SaveLog       = Overwrite
   Undo          = Never
   DS_Header     = Fix
   FAT_Media     = Fix
   Okay_Entries  = Fix
   Bad_Chain     = Fix
   Crosslinks    = Fix
   Boot_Sector   = Fix
   FSInfo_Sector = Fix
   Invalid_MDFAT = Fix
   DS_Crosslinks = Fix
   DS_LostClust  = Fix
   DS_Signatures = Fix
   Mismatch_FAT  = Fix
   Bad_Clusters  = Prompt
   Bad_Entries   = Delete
   LostClust     = Delete


